<h1 align="center"> Confirm</h1>

<table align="center" width="50%" border="2">
    <thead>
        <tr>
            <th align="center">Product</th>
            <th align="center">Quantity</th>
            <th align="center">Subtotal</th>
        </tr>
    </thead>
    <% @order.orderlines.each do |p| %>
    <% p.price = p.product.price * quantity %>
    <% @order.total_price += p.price %>
    <tr>
        <td align="center"><%= p.product.name %> @ <%= p.product.price %></td>
        <td align="center"><%= p.quantity %></td>
        <td align="center"><%= p.product.price * p.quantity %></td>
    </tr>
    <% end %>
    <tr>
        <th align="center">Total</th>
        <td align="center"><%= @order.total_price %></td>
    </tr>
    <tr>
        <td align="center">
            <button type="button"><%= link_to "Cancel", new_order_path(@order) %></button>
        </td>
    </tr>
    
</table>